@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;700;900&display=swap");

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
  全般設定
　━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/
body {
	font-family: 'Noto Serif JP', serif;
	font-family: 'Noto Sans JP', 'Yu Gothic Medium', '游ゴシック Medium', YuGothic, '游ゴシック体', 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'メイリオ', sans-serif;
	font-size: 16px;
	color: #000000;
	padding: 0;
	-webkit-text-size-adjust: 100%;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
* { box-sizing: border-box; }

.flex {
	display: flex;
	flex-wrap: wrap;
}
.reverse {
	flex-flow: row-reverse;
	justify-content: space-between;
}


/* header
------------------------------------------------------------*/
.l-header-main__in {
	padding-top: 15px;
}
.l-header-logo__txt h1 {
    display: block;
    font-size: 12px;
    line-height: 1.2;
    font-weight: bold;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
}
@media screen and (max-width: 1000px) {
	.l-header-main__in {
		width: 100%;
	}
}

.l-help-navi-box {
	top: -80px;
} 


/* column
------------------------------------------------------------*/
.l-contents-main {
	width: calc(100% - 30px);
}
.cont.single .cate {
	display: inline-block;
	background-color: #000000;
	color: #ffffff;
	margin-bottom: 15px;
	padding: 3px 15px;
}
.cont.single .cate a {
	color: #ffffff;
}
.cont.single .ttl {
	border-bottom: 1px solid #808080;
	font-size: 30px;
	font-weight: 700;
	line-height: 1.4;
	margin-bottom: 30px;
	padding-bottom: 25px;
}
.cont.single .txt {
	line-height: 1.7;;
}


.l-contents-main.flex {
	justify-content: space-between;
}
.l-contents-main .left_cont {
	width: 270px;
}
.l-contents-main .left_cont .ttl {
	border-bottom: 1px solid #808080;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.l-contents-main .left_cont ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(img/common/link_sign.png);
	background-position: right 20px center;
	background-repeat: no-repeat;
	padding: 5px 50px 5px 10px;
}
.l-contents-main .right_cont {
	width: calc(100% - 330px);
	max-width: 860px;
	border-top: 1px solid #808080;
	margin-top: 48px;
}
.l-contents-main .right_cont.w100 {
	width: 100%;
	max-width: 100%;
	margin-top: 0;
}
.l-contents-main .right_cont ul li {
	border-bottom: 1px solid #808080;
}
.l-contents-main .right_cont ul li a {
	width: 100%;
	height: 100%;
	background-image: url(img/common/link_sign.png);
	background-position: right 20px center;
	background-repeat: no-repeat;
	padding: 20px 50px 20px 10px;
}
.l-contents-main .right_cont ul li .cate {
	width: 150px;
	margin-right: 20px;
}
.l-contents-main .right_cont ul li .cate .cate_ttl {
	width: 100%;
	background-color: #000000;
	color: #ffffff;
	text-align: center;
	padding: 5px 20px;
}
.l-contents-main .right_cont ul li .ttl {
	width: calc(100% - 170px);
	font-size: 18px;
	font-weight: 700;
}

@media screen and (max-width: 1000px) {
	.l-contents-main .right_cont {
		width: 100%;
		max-width: 100%;
		margin-top: 20px;
	}


}

@media screen and (max-width: 767px) {
	.l-contents-main .left_cont {
		width: 100%;
	}
	.l-contents-main .left_cont ul li a {
		background-position: right 10px center;
		padding-left: 5px;
		padding-right: 40px;
	}

	.l-contents-main .right_cont ul li a {
		background-position: right 10px center;
		padding-left: 5px;
		padding-right: 40px;
	}
	.l-contents-main .right_cont ul li .cate .cate_ttl {
		padding: 2px 15px;
	}
	.l-contents-main .right_cont ul li .ttl {
		width: 100%;
		font-size: 16px;
		margin-top: 5px;
	}

	.cont.single .ttl {
		font-size: 20px;
		margin-bottom: 20px;
		padding-bottom: 10px;
	}
}


p.pagenavi {
	width: 100%;
	max-width: 360px;
	height: 30px;
	margin: 60px auto 0;
	position: relative;
}
p.pagenavi.single {
	max-width: 720px;
}
p.pagenavi .prev_page {
	position: absolute;
	left: 0;
	top: 0;
}
p.pagenavi .list_page {
	width: 320px;
	height: 50px;
	position: absolute;
	left: 0;
	right: 0;
	top: -10px;
	margin: auto;
}
p.pagenavi .list_page a {
	display: block;
	width: 100%;
	height: 100%;
	background-color: #000000;
	border-radius: 25px;
	color: #ffffff;
	text-align: center;
	line-height: 50px;
}
p.pagenavi .next_page {
	position: absolute;
	right: 0;
	top: 0;
}
.prev_page span,
.next_page span {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-color: #f2f2f2;
	border-radius: 15px;
	color: #808080;
	text-align: center;
	align-items: 30px;
}
.prev_page span {
	margin-right: 20px;
}
.next_page span {
	margin-left: 20px;
}



@media screen and (max-width: 767px) {
	p.pagenavi .list_page {
		width: 165px;
	}

}

.post strong {
	font-weight: 700;
}
.post p {
	margin-bottom: 1em;
}